lequipe.fr 41 packages

Last scanned on Oct 27 at 06:22 PM
lodash 4.17.16VulnerableOutdated
Lodash modular utilities.
License
MIT
Footprint
2 KB
Vulnerabilities
Command Injection in lodash
Affected versions >=0 <4.17.21
Regular Expression Denial of Service (ReDoS) in lodash
Affected versions >=0 <4.17.21
Prototype Pollution in lodash
Affected versions >=3.7.0 <4.17.19
Matched Modules
Version distribution in production
3 846
4.17.16
946
4.17.21
337
4.17.20
322
4.17.15
302
4.17.19
301
4.17.13
axios 0.21.1VulnerableOutdated
Promise based HTTP client for the browser and node.js
querystringify 0.0.0 - 0.0.1VulnerableOutdated
Querystringify - Small, simple but powerful query string parser.
es5-ext 0.10.24 - 0.10.49VulnerableOutdated
ECMAScript extensions and shims
readable-stream 2.3.4 - 2.3.7Outdated
Node.js Streams, a user-land copy of the stream library from Node.js
string_decoder 1.1.0 - 1.3.0
The string_decoder module from Node core
isarray 1.0.0 - 2.0.5
Array#isArray for older browsers
inherits 2.0.4
Browser-friendly inheritance fully compatible with standard node.js inherits()
qs 6.10.0 - 6.10.1Outdated
A querystring parser that supports nesting and arrays, with a depth limit
@babel/runtime 7.0.0 - 7.16.3Outdated
babel's modular runtime helpers
+1
hzoo
existentialism
nicolo-ribaudo
function-bind 1.1.0 - 1.1.1Outdated
Implementation of Function.prototype.bind
get-intrinsic 1.1.0 - 1.1.1Outdated
Get and robustly cache all JS language-level intrinsics at first require time
call-bind 1.0.2Outdated
Robustly `.call.bind()` a function
object-inspect 1.9.0Outdated
string representations of objects in node and the browser
core-util-is 1.0.2 - 1.0.3
The `util.is*` functions introduced in Node v0.12.
has-symbols 1.0.2 - 1.0.3
Determine if the JS environment has Symbol support. Supports spec, or shams.
side-channel 1.0.4Outdated
Store information about any JS value in a side channel. Uses WeakMap if available.
base64-js 1.3.0 - 1.5.1
Base64 encoding/decoding in pure JS
events 3.0.0 - 3.3.0
Node's event emitter for all engines.
deepmerge 4.2.2Outdated
A library for deep (recursive) merging of Javascript objects
core-js 3.6.3 - 3.10.0Outdated
Standard library
has 1.0.1 - 1.0.3Outdated
Object.prototype.hasOwnProperty.call shortcut
tarruda
tarruda
date-fns 2.19.0 - 2.22.1Outdated
Modern JavaScript date utility library
kossnocorp
kossnocorp
url 0.11.0Outdated
The core `url` packaged standalone for use with Browserify.
webpack-merge 4.2.1 - 4.2.2Outdated
Variant of merge that's useful for webpack configuration
@sentry/utils 5.3.0 - 6.19.7Outdated
Utilities for all Sentry JavaScript SDKs
+8
benvinegar
billyvg
mitsuhiko
lodash-es 4.17.20 - 4.17.21
Lodash exported as ES modules.
stream-http 2.8.2 - 2.8.3Outdated
Streaming http in the browser
timers-browserify 2.0.9Outdated
timers module for browserify
querystring-es3 0.2.1
Node's querystring module for all engines. (ES3 compat fork)
to-arraybuffer 1.0.1
Get an ArrayBuffer from a Buffer as fast as possible
defu 0.0.0 - 0.0.1Outdated
Recursively assign default properties. Lightweight and Fast!
pi0
pi0
vue 1.0.9 - 2.7.13Outdated
The progressive JavaScript framework for building modern web UI.
unfetch 4.1.0 - 4.2.0Outdated
Bare minimum fetch polyfill in 500 bytes
@hookform/resolvers 1.1.0Outdated
React Hook Form validation resolvers: Yup, Joi, Superstruct, Zod, Vest, Class Validator, io-ts, Nope, computed-types, TypeBox, arktype, Typanion and Effect-TS
fp-ts 2.9.0 - 2.9.5Outdated
Functional programming in TypeScript
react-query 0.0.11 - 0.0.15Outdated
Hooks for managing, caching and syncing asynchronous and remote data in React
tannerlinsley
tkdodo
vue-client-only 2.0.0 - 2.1.0
Vue component to wrap non SSR friendly components
egoist
egoist
tiny-cookie 0.5.3Outdated
A tiny cookie manipulation plugin
vue2-touch-events 2.2.0 - 3.1.1Outdated
Simple touch events support for vueJS2
vue-cookie 1.1.3 - 1.1.4
A Vue.js plugin for manipulating cookies
alfhen
alfhen